<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/obsah/languages/Czech/lan_obsah_admin.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/11 17:20:33 $
|        $Author: martin@ok1rr.com $
+---------------------------------------------------------------+
*/
define("CONTENT_PLUGIN_LAN_1", "Správa obsahu");
define("CONTENT_PLUGIN_LAN_2", "Kompletní sekce správy obsahu.");
define("CONTENT_PLUGIN_LAN_3", "Konfigurovat správu obsahu");
define("CONTENT_PLUGIN_LAN_4", "Plugin je připraven k použití");
define("CONTENT_PLUGIN_LAN_5", "Obsah");
define("CONTENT_PLUGIN_LAN_6", "Tabulka struktury správy obsahu aktualizována");
define("CONTENT_LATEST_LAN_1", "Odeslané položky obsahu");
define("CONTENT_STATUS_LAN_1", "Položky obsahu");
define("CONTENT_ADMIN_CAT_LAN_0", "vytvořit kategorii obsahu");
define("CONTENT_ADMIN_CAT_LAN_1", "upravit kategorii obsahu");
define("CONTENT_ADMIN_CAT_LAN_2", "titulek");
define("CONTENT_ADMIN_CAT_LAN_3", "podtitulek");
define("CONTENT_ADMIN_CAT_LAN_4", "text");
define("CONTENT_ADMIN_CAT_LAN_5", "ikona");
define("CONTENT_ADMIN_CAT_LAN_6", "odeslat");
define("CONTENT_ADMIN_CAT_LAN_7", "aktualizovat");
define("CONTENT_ADMIN_CAT_LAN_8", "zobrazit ikony");
define("CONTENT_ADMIN_CAT_LAN_9", "zatím žádné kategorie obsahu");
define("CONTENT_ADMIN_CAT_LAN_10", "kategorie obsahu");
define("CONTENT_ADMIN_CAT_LAN_11", "kategorie obsahu vytvořena");
define("CONTENT_ADMIN_CAT_LAN_12", "kategorie obsahu aktualizována");
define("CONTENT_ADMIN_CAT_LAN_13", "povinná pole jsou prázdná");
define("CONTENT_ADMIN_CAT_LAN_14", "komentáře");
define("CONTENT_ADMIN_CAT_LAN_15", "hodnocení");
define("CONTENT_ADMIN_CAT_LAN_16", "ikony pro tisk/email");
define("CONTENT_ADMIN_CAT_LAN_17", "viditelnost");
define("CONTENT_ADMIN_CAT_LAN_18", "autor");
define("CONTENT_ADMIN_CAT_LAN_19", "kategorie obsahu");
define("CONTENT_ADMIN_CAT_LAN_20", "možnosti");
define("CONTENT_ADMIN_CAT_LAN_21", "vyčistit formulář");
define("CONTENT_ADMIN_CAT_LAN_22", "možnosti aktualizovány");
define("CONTENT_ADMIN_CAT_LAN_23", "kategorie obsahu smazána");
define("CONTENT_ADMIN_CAT_LAN_24", "id");
define("CONTENT_ADMIN_CAT_LAN_25", "ikona");
define("CONTENT_ADMIN_CAT_LAN_26", "nová hlavní kategorie");
define("CONTENT_ADMIN_CAT_LAN_27", "kategorie");
define("CONTENT_ADMIN_CAT_LAN_28", "Přesunout uživatele z levého okna do osobního správce obsahu pro tuto kategorii");
define("CONTENT_ADMIN_CAT_LAN_29", "Správci - kliknout k přesunutí");
define("CONTENT_ADMIN_CAT_LAN_30", "Osobní správa obsahu");
define("CONTENT_ADMIN_CAT_LAN_31", "odstranit");
define("CONTENT_ADMIN_CAT_LAN_32", "vyčistit správce");
define("CONTENT_ADMIN_CAT_LAN_33", "přidělit osobní správce obsahu");
define("CONTENT_ADMIN_CAT_LAN_34", "správci úspěšně přidáni do kategorie");
define("CONTENT_ADMIN_CAT_LAN_35", "podkategorie obsahu smazána");
define("CONTENT_ADMIN_CAT_LAN_36", "Kontrola kategorií: jsou zde stále podkategorie, proto kategorie NEBUDE smazána. Nejdřív odstraňte všechny podkategorie a pak to zkuste znovu.");
define("CONTENT_ADMIN_CAT_LAN_37", "kontrola položek obsahu: jsou zde stále položky, proto kategorie NEBUDE smazána. Nejdřív odstraňte všechny položky obsahu a pak to zkuste znovu.");
define("CONTENT_ADMIN_CAT_LAN_38", "kontrola položek obsahu: žádné položky nenalezeny");
define("CONTENT_ADMIN_CAT_LAN_39", "kontrola kategorií: žádné podkategorie nenalezeny");
define("CONTENT_ADMIN_CAT_LAN_40", "Níže je zobrazen seznam hlavních kategorií a všech podkategorií, pokud existují.<br />");
define("CONTENT_ADMIN_CAT_LAN_41", "Osobní správce kategorií obsahu umožňuje přidělit určitým kategoriím správce. S tímto oprávněním mohou tito správci vytvářet svůj výhradní osobní obsah v této kategorii bez nutnosti mít kontrolu nad celým doplňkem správy obsahu. Z normální stránky mimo správcovskou část mohou po kliknutí na ikonu osobního správce obsahu být přesměrováni na stránku osobní správy obsahu.");
define("CONTENT_ADMIN_CAT_LAN_42", "k opětovné úpravě téže kategorie");
define("CONTENT_ADMIN_CAT_LAN_43", "kliknout sem");
define("CONTENT_ADMIN_CAT_LAN_44", "pro přidání další kategorie do dříve zvolené hlavní kategorie");
define("CONTENT_ADMIN_CAT_LAN_45", "povolit komentáře?");
define("CONTENT_ADMIN_CAT_LAN_46", "povolit hodnocení?");
define("CONTENT_ADMIN_CAT_LAN_47", "zobrazit ikony pro tisk/email?");
define("CONTENT_ADMIN_CAT_LAN_48", "vyberte uživatele, kteří tuto položku uvidí");
define("CONTENT_ADMIN_CAT_LAN_49", "zvolte ikonu pro tuto kategorii");
define("CONTENT_ADMIN_CAT_LAN_51", "chyba - soubor nabídky nebyl vytvořen");
define("CONTENT_ADMIN_CAT_LAN_52", "VŽDY zvolte kategorii dřív, než vyplníte ostatní pole!");
define("CONTENT_ADMIN_CAT_LAN_53", "ke správě další kategorie");
define("CONTENT_ADMIN_CAT_LAN_54", "uživatel");
define("CONTENT_ADMIN_CAT_LAN_55", "uživatelé");
define("CONTENT_ADMIN_CAT_LAN_56", "položka");
define("CONTENT_ADMIN_CAT_LAN_57", "položky");
define("CONTENT_ADMIN_CAT_LAN_58", "ikona kategorie úspěšně uložena<br />pozn.: je nutné ikonu přiřadit ke kategorii v ikona>zvolit existující oblast ikon!<br />a samozřejmě potom je stále nutné odeslat formulář k vytvoření nebo aktualizaci této kategorie");
define("CONTENT_ADMIN_CAT_LAN_59", "ikona kategorie nebyla nahrána");
define("CONTENT_ADMIN_CAT_LAN_60", "přiřadit ikonu");
define("CONTENT_ADMIN_CAT_LAN_61", "nahrát novou ikonu");
define("CONTENT_ADMIN_CAT_LAN_62", "Po nahrání nové ikony ji můžete přiřadit k níže uvedené obposledníi ikon<br />Nahrajete-li novou ikonu, bude zmenšena na 48 px a dále bude vytvořena další malá 16 px ikona<br /><br />");
define("CONTENT_ADMIN_CAT_LAN_63", "nahrát ikonu");
define("CONTENT_ADMIN_MANAGER_LAN_0", "odsouhlasit odeslané");
define("CONTENT_ADMIN_MANAGER_LAN_1", "uživatelé této třídy mohou odsouhlasit příchozí položky obsahu");
define("CONTENT_ADMIN_MANAGER_LAN_2", "osobní správce");
define("CONTENT_ADMIN_MANAGER_LAN_3", "uživatelé této třídy mohou spravovat pouze své osobní položky obsahu");
define("CONTENT_ADMIN_MANAGER_LAN_4", "správce kategorií");
define("CONTENT_ADMIN_MANAGER_LAN_5", "uživatelé této třídy mohou spravovat všechny položky v této kategorii");
define("CONTENT_ADMIN_ITEM_LAN_0", "některá povinná pole jsou prázdná");
define("CONTENT_ADMIN_ITEM_LAN_1", "položka obsahu vytvořena");
define("CONTENT_ADMIN_ITEM_LAN_2", "položka obsahu aktualizována");
define("CONTENT_ADMIN_ITEM_LAN_3", "položka obsahu smazána");
define("CONTENT_ADMIN_ITEM_LAN_4", "zatím žádné položky obsahu");
define("CONTENT_ADMIN_ITEM_LAN_5", "existující položky obsahu");
define("CONTENT_ADMIN_ITEM_LAN_6", "první písmena");
define("CONTENT_ADMIN_ITEM_LAN_7", "vyberte, prosím, písmeno nahoře");
define("CONTENT_ADMIN_ITEM_LAN_8", "id");
define("CONTENT_ADMIN_ITEM_LAN_9", "ikona");
define("CONTENT_ADMIN_ITEM_LAN_10", "autor");
define("CONTENT_ADMIN_ITEM_LAN_11", "titulek");
define("CONTENT_ADMIN_ITEM_LAN_12", "možnosti");
define("CONTENT_ADMIN_ITEM_LAN_13", "zvolit nadřazenou kategorii");
define("CONTENT_ADMIN_ITEM_LAN_14", "jméno");
define("CONTENT_ADMIN_ITEM_LAN_15", "email");
define("CONTENT_ADMIN_ITEM_LAN_16", "podtitulek");
define("CONTENT_ADMIN_ITEM_LAN_17", "souhrn");
define("CONTENT_ADMIN_ITEM_LAN_18", "text");
define("CONTENT_ADMIN_ITEM_LAN_19", "nahrát ikonu");
define("CONTENT_ADMIN_ITEM_LAN_20", "ikona");
define("CONTENT_ADMIN_ITEM_LAN_21", "tato možnost je vypnuta, protože nahrávání souborů není povoleno na vašem serveru");
define("CONTENT_ADMIN_ITEM_LAN_22", "Tento");
define("CONTENT_ADMIN_ITEM_LAN_23", "adresář nedovoluje zápis, je třeba CHMOD 777 před nahráním");
define("CONTENT_ADMIN_ITEM_LAN_24", "přílohy");
define("CONTENT_ADMIN_ITEM_LAN_25", "nahrát novou ikonu");
define("CONTENT_ADMIN_ITEM_LAN_26", "odstranit");
define("CONTENT_ADMIN_ITEM_LAN_27", "existující soubor obsahu");
define("CONTENT_ADMIN_ITEM_LAN_28", "nahrát nový soubor");
define("CONTENT_ADMIN_ITEM_LAN_29", "zatím žádný soubor");
define("CONTENT_ADMIN_ITEM_LAN_30", "soubor obsahu");
define("CONTENT_ADMIN_ITEM_LAN_31", "obrázky");
define("CONTENT_ADMIN_ITEM_LAN_32", "existující obrázek obsahu");
define("CONTENT_ADMIN_ITEM_LAN_33", "nahrát nový obrázek");
define("CONTENT_ADMIN_ITEM_LAN_34", "obrázek obsahu");
define("CONTENT_ADMIN_ITEM_LAN_35", "nastavit předvolby pro tuto položku obsahu");
define("CONTENT_ADMIN_ITEM_LAN_36", "komentáře");
define("CONTENT_ADMIN_ITEM_LAN_37", "hodnocení");
define("CONTENT_ADMIN_ITEM_LAN_38", "ikony pro tisk/email");
define("CONTENT_ADMIN_ITEM_LAN_39", "viditelnost");
define("CONTENT_ADMIN_ITEM_LAN_40", "skóre");
define("CONTENT_ADMIN_ITEM_LAN_41", "vybrat skóre ...");
define("CONTENT_ADMIN_ITEM_LAN_42", "zaškrtnout pro aktualizaci časového razítka na aktuální šas");
define("CONTENT_ADMIN_ITEM_LAN_43", "zaslat položku obsahu od uživatele");
define("CONTENT_ADMIN_ITEM_LAN_44", "vytvořit položku obsahu");
define("CONTENT_ADMIN_ITEM_LAN_45", "aktualizovat položku obsahu");
define("CONTENT_ADMIN_ITEM_LAN_46", "náhled");
define("CONTENT_ADMIN_ITEM_LAN_47", "náhled znovu");
define("CONTENT_ADMIN_ITEM_LAN_48", "hlavní nadřazený prvek");
define("CONTENT_ADMIN_ITEM_LAN_49", "zaslané položky obsahu");
define("CONTENT_ADMIN_ITEM_LAN_50", "nezaslané položky obsahu");
define("CONTENT_ADMIN_ITEM_LAN_51", "detaily autora");
define("CONTENT_ADMIN_ITEM_LAN_52", "zaslat položku obsahu");
define("CONTENT_ADMIN_ITEM_LAN_53", "meta klíčová slova");
define("CONTENT_ADMIN_ITEM_LAN_54", "doplňkové údaje");
define("CONTENT_ADMIN_ITEM_LAN_55", "Vraťte se zpět na <a href='".e_SELF."'>hlavní stránku správy obsahu</a> pro správu více z vašeho osobního obsahu<br />or<br />Jděte na <a href='".e_PLUGIN."content/content.php'>hlavní stránku obsahu</a> a prohlédněte si položky obsahu.");
define("CONTENT_ADMIN_ITEM_LAN_56", "osobní správa obsahu");
define("CONTENT_ADMIN_ITEM_LAN_57", "kategorie");
define("CONTENT_ADMIN_ITEM_LAN_58", "položky");
define("CONTENT_ADMIN_ITEM_LAN_59", "přemístit");
define("CONTENT_ADMIN_ITEM_LAN_60", "řadit");
define("CONTENT_ADMIN_ITEM_LAN_61", "aktualizovat řazení");
define("CONTENT_ADMIN_ITEM_LAN_62", "řadit kategorie");
define("CONTENT_ADMIN_ITEM_LAN_63", "vzest.");
define("CONTENT_ADMIN_ITEM_LAN_64", "sest.");
define("CONTENT_ADMIN_ITEM_LAN_65", "řadit položky obsahu");
define("CONTENT_ADMIN_ITEM_LAN_66", "Dole vidíte počáteční písmena názvů všech položek obsahu v této kategorii.<br />Kliknutím na některé z nich se zobrazí seznam všech položek, jejichž název (titulek) začíná tímto písmenem. Můžete také zvolit tlačítko VŠE, které zobrazí všechny položky v této kategorii.");
define("CONTENT_ADMIN_ITEM_LAN_67", "Dole vidíte položky obsahu zvolené kategorie nebo výběr, zúžený pomocí zvoleného písmene.<br />Můžete upravovat nebo mazat položku kliknutím na odpovídající tlačítko napravo.");
define("CONTENT_ADMIN_ITEM_LAN_68", "Dole je možnost přidat uživatelská data pro položku obsahu. Uživatelská data musí mít svůj klíč a hodnotu. Klíč můžete stanovit v levém poli a odpovídající hodnotu v pravém poli.<br />(např. klíč='fotografie' a hodnota='všechny moje fotky'.");
define("CONTENT_ADMIN_ITEM_LAN_69", "Sem můžete nahrát ikony, přílohy a/nebo obrázky, které budou součástí položky obsahu. Povolené typy souborů jsou: ");
define("CONTENT_ADMIN_ITEM_LAN_70", "Každé slovo oddělte čárkou, mezery nejsou povoleny!");
define("CONTENT_ADMIN_ITEM_LAN_71", "ponechejte prázdné, jste-li autorem");
define("CONTENT_ADMIN_ITEM_LAN_72", "definovat detaily autora");
define("CONTENT_ADMIN_ITEM_LAN_73", "definovat počáteční datum pro tuto položku (ponechejte prázdné, není-li třeba)");
define("CONTENT_ADMIN_ITEM_LAN_74", "definovat koncové datum pro tuto položku (ponechejte prázdné, není-li třeba)");
define("CONTENT_ADMIN_ITEM_LAN_75", "přiřadit ikonu");
define("CONTENT_ADMIN_ITEM_LAN_76", "přiřadit přílohy");
define("CONTENT_ADMIN_ITEM_LAN_77", "přiřadit obrázky");
define("CONTENT_ADMIN_ITEM_LAN_78", "povolit komentáře?");
define("CONTENT_ADMIN_ITEM_LAN_79", "povolit hodnocení?");
define("CONTENT_ADMIN_ITEM_LAN_80", "zobrazit ikony tisk/email?");
define("CONTENT_ADMIN_ITEM_LAN_81", "zvolit uživatele, kteří mohou vidět tuto položku");
define("CONTENT_ADMIN_ITEM_LAN_82", "definovat skóre");
define("CONTENT_ADMIN_ITEM_LAN_83", "definovat meta klíčová slova");
define("CONTENT_ADMIN_ITEM_LAN_84", "definovat uživatelská datová pole (klíč + hodnota)");
define("CONTENT_ADMIN_ITEM_LAN_85", "povoleno");
define("CONTENT_ADMIN_ITEM_LAN_86", "nepovoleno");
define("CONTENT_ADMIN_ITEM_LAN_87", "zvolit ikonu pro tuto položku");
define("CONTENT_ADMIN_ITEM_LAN_88", "k vytvoření položky ve zvolené hlavní kategorii");
define("CONTENT_ADMIN_ITEM_LAN_89", "k úpravám položky ve zvolené hlavní kategorii");
define("CONTENT_ADMIN_ITEM_LAN_90", "kliknout sem");
define("CONTENT_ADMIN_ITEM_LAN_91", "k dalším úpravám téže položky");
define("CONTENT_ADMIN_ITEM_LAN_92", "rozvržení");
define("CONTENT_ADMIN_ITEM_LAN_93", "vybrat schéma rozvržení");
define("CONTENT_ADMIN_ITEM_LAN_94", "zvolit schéma rozvržení");
define("CONTENT_ADMIN_ITEM_LAN_95", "nahrát novou ikonu");
define("CONTENT_ADMIN_ITEM_LAN_96", "zvolit existující ikonu");
define("CONTENT_ADMIN_ITEM_LAN_97", "Po nahrání nové ikony ji můžete přiřadit v oblasti 'zvolit existující ikonu', kterou najdete níže");
define("CONTENT_ADMIN_ITEM_LAN_98", "nahrát novou přílohu");
define("CONTENT_ADMIN_ITEM_LAN_99", "zvolit existující přílohu");
define("CONTENT_ADMIN_ITEM_LAN_100", "Po nahrání nové přílohy ji můžete přiřadit v oblasti 'zvolit existující přílohu', kterou najdete níže");
define("CONTENT_ADMIN_ITEM_LAN_101", "nahrát nový obrázek");
define("CONTENT_ADMIN_ITEM_LAN_102", "zvolit existující obrázek");
define("CONTENT_ADMIN_ITEM_LAN_103", "Po nahrání nového obrázku ho můžete přiřadit v oblasti 'zvolit existující obrázek', kterou najdete níže");
define("CONTENT_ADMIN_ITEM_LAN_104", "nahrát");
define("CONTENT_ADMIN_ITEM_LAN_105", "zobrazit");
define("CONTENT_ADMIN_ITEM_LAN_106", "ikona úspěšně nahrána<br />pozn.: je však nutné tuto ikonu přiřadit k položce obsahu v oblasti 'zvolit existující ikonu'!<br />a potom je nutné odeslat formulář pro vytvoření/aktualizování položky obsahu");
define("CONTENT_ADMIN_ITEM_LAN_107", "ikona nebyla nahrána");
define("CONTENT_ADMIN_ITEM_LAN_108", "příloha úspěšně nahrána<br />pozn.: je však nutné tuto přílohu přiřadit k položce obsahu v oblasti 'zvolit existující přílohu'!<br />a potom je nutné odeslat formulář pro vytvoření/aktualizování položky obsahu");
define("CONTENT_ADMIN_ITEM_LAN_109", "příloha nebyla nahrána");
define("CONTENT_ADMIN_ITEM_LAN_110", "obrázek úspěšně nahrán<br />pozn.: je však nutné tento obrázek přiřadit k položce obsahu v oblasti 'zvolit existující obrázek'!<br />a potom je nutné odeslat formulář pro vytvoření/aktualizování položky obsahu");
define("CONTENT_ADMIN_ITEM_LAN_111", "obrázek nebyl nahrán");
define("CONTENT_ADMIN_ITEM_LAN_112", "nahrát ikonu, přílohu nebo obrázek");
define("CONTENT_ADMIN_ITEM_LAN_113", "před nahráním souboru je nutné nejdřív zvolit typ nahrávání v políčku výběru");
define("CONTENT_ADMIN_ITEM_LAN_114", "ikona");
define("CONTENT_ADMIN_ITEM_LAN_115", "příloha");
define("CONTENT_ADMIN_ITEM_LAN_116", "obrázek");
define("CONTENT_ADMIN_ITEM_LAN_117", "navrhovaná položka obsahu odeslána");
define("CONTENT_ADMIN_ITEM_LAN_118", "ne");
define("CONTENT_ADMIN_ITEM_LAN_119", "přiřazen");
define("CONTENT_ADMIN_ITEM_LAN_120", "výchozí rozložení");
define("CONTENT_ADMIN_ITEM_LAN_121", "žádná ikona nebyla nyní nahrána");
define("CONTENT_ADMIN_ITEM_LAN_122", "žádná příloha nebyla nyní nahrána");
define("CONTENT_ADMIN_ITEM_LAN_123", "žádný obrázek nebyl nyní nahrán");
define("CONTENT_ADMIN_ITEM_LAN_124", "k zobrazení položky");
define("CONTENT_ADMIN_ORDER_LAN_0", "řadit vzestupně");
define("CONTENT_ADMIN_ORDER_LAN_1", "řadit sestupně");
define("CONTENT_ADMIN_ORDER_LAN_2", "nové řazení položek obsahu uloženo");
define("CONTENT_ADMIN_MAIN_LAN_0", "existující kategorie obsahu");
define("CONTENT_ADMIN_MAIN_LAN_1", "nyní žádné kategorie obsahu");
define("CONTENT_ADMIN_MAIN_LAN_2", "hlavní kategorie obsahu");
define("CONTENT_ADMIN_MAIN_LAN_3", "položka obsahu smazána");
define("CONTENT_ADMIN_MAIN_LAN_4", "nadřazený text");
define("CONTENT_ADMIN_MAIN_LAN_5", "nadřazená ikona");
define("CONTENT_ADMIN_MAIN_LAN_7", "Vítejte ve Správci obsahu!");
define("CONTENT_ADMIN_MAIN_LAN_8", "Tato informace se zobrazuje, protože v tabulce doplňku správy obsahu není žádný záznam.");
define("CONTENT_ADMIN_MAIN_LAN_9", "Prosím, přečtěte si pečlivě následující informace a zvolte, co chcete dělat.");
define("CONTENT_ADMIN_MAIN_LAN_10", "Zde můžete spravovat obsah. Nejprve zvolte kategorii, jejíž obsah budete spravovat. Vyberte kategorii v poli voleb a začněte upravovat obsah této kategorie.");
define("CONTENT_ADMIN_MAIN_LAN_11", "Protože stará tabulka obsahuje záznamy, můžete zvolit jednu ze tří následujících možností:");
define("CONTENT_ADMIN_MAIN_LAN_13", "Můžete vytvořit nové položky obsahu na této stránce. Nejdřív zvolte kategorii, jejíž obsah chcete spravovat. Klikněte na tlačítko hlavního seznamu nadřazených položek (dole) pro vytvoření nového obsahu v této hlavní kategorii.");
define("CONTENT_ADMIN_MAIN_LAN_14", "Můžete nastavit řazení položek obsahu na této stránce. Klikněte na tlačítko hlavního seznamu nadřazených položek (dole), tím začnete řadit položky obsahu nebo kategorie ve zvolené hlavní kategorii.");
define("CONTENT_ADMIN_MAIN_LAN_15", "Můžete spravovat kategorie na této stránce. Zvolte hlavní kategorii pomocí tlačítek dole a zobrazí se přehled všech kategorií a subkategorií uvnitř této hlavní kategorie.");
define("CONTENT_ADMIN_MAIN_LAN_16", "Můžete vytvořit novou kategorii na této stránce. Jako výchozí bude zorrazen formulář nové hlavní kategorie. Chcete-li vytvořit subkategorii v nějaké již existující hlavní kategorii, klikněte na jedno z tlačítek zobrazených dole, tím se objeví formulář pro vytvoření subkategorie uvnitř zvolené hlavní kategorie.");
define("CONTENT_ADMIN_MAIN_LAN_17", "vytvořit novou kategorii na stránce <a href='".e_SELF."?type.0.cat.create'>Vytvořit novou kategorii</a>");
define("CONTENT_ADMIN_MAIN_LAN_18", "Konvertovat záznamy");
define("CONTENT_ADMIN_MAIN_LAN_20", "Začít s prázdnou tabulkou obsahu");
define("CONTENT_ADMIN_MAIN_LAN_22", "Vytvořit výchozí sadu kategorií");
define("CONTENT_ADMIN_MAIN_LAN_24", "Toto je nová instalace / Stará tabulka neobsahuje žádné záznamy.");
define("CONTENT_ADMIN_MAIN_LAN_26", "náhled");
define("CONTENT_ADMIN_MAIN_LAN_27", "náhled znovu");
define("CONTENT_ADMIN_MAIN_LAN_28", "zvolit kategorie ...");
define("CONTENT_ADMIN_MAIN_LAN_29", "NOVÁ HLAVNÍ KATEGORIE");
define("CONTENT_ADMIN_MENU_LAN_0", "Spravovat obsah");
define("CONTENT_ADMIN_MENU_LAN_1", "Vytvořit obsah");
define("CONTENT_ADMIN_MENU_LAN_2", "Spravovat kategorie");
define("CONTENT_ADMIN_MENU_LAN_3", "Vytvořit kategorii");
define("CONTENT_ADMIN_MENU_LAN_4", "Zaslané položky obsahu");
define("CONTENT_ADMIN_MENU_LAN_5", "kategorie");
define("CONTENT_ADMIN_MENU_LAN_6", "Možnosti");
define("CONTENT_ADMIN_MENU_LAN_7", "Správce: Vytvořit položku");
define("CONTENT_ADMIN_MENU_LAN_8", "Poslat položku");
define("CONTENT_ADMIN_MENU_LAN_9", "Cesta a téma");
define("CONTENT_ADMIN_MENU_LAN_10", "Obecné");
define("CONTENT_ADMIN_MENU_LAN_11", "Náhled položky obsahu");
define("CONTENT_ADMIN_MENU_LAN_12", "kategorie stránky");
define("CONTENT_ADMIN_MENU_LAN_13", "obsah stránky");
define("CONTENT_ADMIN_MENU_LAN_14", "Menu");
define("CONTENT_ADMIN_MENU_LAN_15", "Řadit");
define("CONTENT_ADMIN_MENU_LAN_16", "Stránka archivu");
define("CONTENT_ADMIN_MENU_LAN_17", "Osobní správce obsahu");
define("CONTENT_ADMIN_MENU_LAN_18", "Stránka autora");
define("CONTENT_ADMIN_MENU_LAN_19", "Správce obsahu");
define("CONTENT_ADMIN_MENU_LAN_20", "Nejlépe hodnocená stránka");
define("CONTENT_ADMIN_MENU_LAN_21", "stránky");
define("CONTENT_ADMIN_MENU_LAN_22", "Nejlépe hodnocená stránka");
define("CONTENT_ADMIN_MENU_LAN_23", "Správce: Vytvořit kategorii");
define("CONTENT_ADMIN_JS_LAN_0", "Určitě chcete odstranit tuto kategorii?");
define("CONTENT_ADMIN_JS_LAN_1", "Určitě chcete odstranit tento obsah?");
define("CONTENT_ADMIN_JS_LAN_2", "určitě chcete odstranit současný obrázek?");
define("CONTENT_ADMIN_JS_LAN_3", "určitě chcete odstranit současný soubor?");
define("CONTENT_ADMIN_JS_LAN_4", "obrázek");
define("CONTENT_ADMIN_JS_LAN_5", "soubor");
define("CONTENT_ADMIN_JS_LAN_6", "ID");
define("CONTENT_ADMIN_JS_LAN_7", "určitě chcete odstranit současnou ikonu?");
define("CONTENT_ADMIN_JS_LAN_8", "ikona");
define("CONTENT_ADMIN_JS_LAN_9", "POZN.:\\nlze smazat pouze prázdnou kategorii.\\nkategorie je prázdná, pokud neobsahuje ŽÁDNÉ subkategorie a\\nrovněž ŽÁDNÉ položky obsahu!");
define("CONTENT_ADMIN_JS_LAN_10", "Určitě chcete odstranit tento obsah před odesláním?");
define("CONTENT_ADMIN_SUBMIT_LAN_0", "nemáte dostatečná oprávnění nebo odesílání uživatelem není povoleno");
define("CONTENT_ADMIN_SUBMIT_LAN_1", "typy zaslání obsahu");
define("CONTENT_ADMIN_SUBMIT_LAN_2", "Děkujeme, vaše položka obsahu byla odeslána.");
define("CONTENT_ADMIN_SUBMIT_LAN_3", "Děkujeme, vaše položka obsahu byla odeslána a bude co nejdřív zkontrolována správcem stránek.");
define("CONTENT_ADMIN_SUBMIT_LAN_4", "některé z povinných polí je prázdné");
define("CONTENT_ADMIN_SUBMIT_LAN_5", "Vraťte se na <a href='".e_SELF."'>hlavní stránku odesílání</a> pro odeslání dalšího obsahu<br />nebo<br />Jděte na <a href='".e_PLUGIN."content/content.php'>hlavní stránku obsahu</a> pro prohlížení položek obsahu.");
define("CONTENT_ADMIN_SUBMIT_LAN_8", "zaslaná položka obsahu smazána");
define("CONTENT_ADMIN_CONVERSION_LAN_0", "obsah");
define("CONTENT_ADMIN_CONVERSION_LAN_1", "recenze");
define("CONTENT_ADMIN_CONVERSION_LAN_2", "článek");
define("CONTENT_ADMIN_CONVERSION_LAN_3", "kategorie");
define("CONTENT_ADMIN_CONVERSION_LAN_4", "kategorie");
define("CONTENT_ADMIN_CONVERSION_LAN_5", "stránka");
define("CONTENT_ADMIN_CONVERSION_LAN_6", "stránky");
define("CONTENT_ADMIN_CONVERSION_LAN_7", "hlavní nadřazený prvek vložen");
define("CONTENT_ADMIN_CONVERSION_LAN_8", "možnosti hlavního nadřazeného prvku vloženy");
define("CONTENT_ADMIN_CONVERSION_LAN_9", "ne");
define("CONTENT_ADMIN_CONVERSION_LAN_10", "je třeba hlavní nadřazený prvek");
define("CONTENT_ADMIN_CONVERSION_LAN_11", "analýza konverze");
define("CONTENT_ADMIN_CONVERSION_LAN_12", "celkem řádků ke konverzi");
define("CONTENT_ADMIN_CONVERSION_LAN_13", "celkem konvertováno řádků");
define("CONTENT_ADMIN_CONVERSION_LAN_14", "celkem upozornění");
define("CONTENT_ADMIN_CONVERSION_LAN_15", "celkem chyb");
define("CONTENT_ADMIN_CONVERSION_LAN_16", "analýza staré tabulky obsahu");
define("CONTENT_ADMIN_CONVERSION_LAN_17", "celkem řádků");
define("CONTENT_ADMIN_CONVERSION_LAN_18", "neznámý počet řádků");
define("CONTENT_ADMIN_CONVERSION_LAN_19", "všechny řádky jsou známé");
define("CONTENT_ADMIN_CONVERSION_LAN_20", "hlavní nadřazený prvek obsahu");
define("CONTENT_ADMIN_CONVERSION_LAN_21", "hlavní nadřazený prvek recenze");
define("CONTENT_ADMIN_CONVERSION_LAN_22", "hlavní nadřazený prvek článku");
define("CONTENT_ADMIN_CONVERSION_LAN_23", "vložení selhalo");
define("CONTENT_ADMIN_CONVERSION_LAN_24", "obsah stránky neexistuje");
define("CONTENT_ADMIN_CONVERSION_LAN_25", "obsah stránky existuje");
define("CONTENT_ADMIN_CONVERSION_LAN_26", "vloženo");
define("CONTENT_ADMIN_CONVERSION_LAN_27", "analýza konverze");
define("CONTENT_ADMIN_CONVERSION_LAN_28", "celkem starých řádků");
define("CONTENT_ADMIN_CONVERSION_LAN_29", "celkem nových řádků");
define("CONTENT_ADMIN_CONVERSION_LAN_30", "selhalo");
define("CONTENT_ADMIN_CONVERSION_LAN_31", "upozornění");
define("CONTENT_ADMIN_CONVERSION_LAN_32", "stará kategorie neexistuje: položky přidány do kategorie o jednu výš");
define("CONTENT_ADMIN_CONVERSION_LAN_33", "nová kategorie neexistuje: položky přidány do kategorie o jednu výš");
define("CONTENT_ADMIN_CONVERSION_LAN_34", "ne");
define("CONTENT_ADMIN_CONVERSION_LAN_35", "stránka kategorie existuje");
define("CONTENT_ADMIN_CONVERSION_LAN_36", "stránky a/nebo odeslané stránky existují");
define("CONTENT_ADMIN_CONVERSION_LAN_37", "konverze kategorií");
define("CONTENT_ADMIN_CONVERSION_LAN_38", "platných vložení");
define("CONTENT_ADMIN_CONVERSION_LAN_39", "neplatných vložení");
define("CONTENT_ADMIN_CONVERSION_LAN_40", "upozornění");
define("CONTENT_ADMIN_CONVERSION_LAN_41", "upozornění");
define("CONTENT_ADMIN_CONVERSION_LAN_42", "výsledky konverze staré tabulky obsahu do nové tabulky");
define("CONTENT_ADMIN_CONVERSION_LAN_43", "klikněte na tlačítko pro konverzi staré tabulky obsahu");
define("CONTENT_ADMIN_CONVERSION_LAN_44", "nová tabulka obsahu již obsahuje data !<br />jste si jisti, že chcete konvertovat starý obsah do nové tabulky?<br /><br />pokud ano, bude starý obsah připojen k již existujícímu novému obsahu. Nelze však zaručit, že budou všechny položky správně přidány do již existujících nových kategorií!");
define("CONTENT_ADMIN_CONVERSION_LAN_45", "vložení selhalo: hlavní nadřazený prvek nebyl vložen");
define("CONTENT_ADMIN_CONVERSION_LAN_46", "Začněte správu vašeho obsahu - jděte na <a href='".e_PLUGIN."content/admin_content_config.php'>Úodní stránka správy obsahu</a> !");
define("CONTENT_ADMIN_CONVERSION_LAN_47", "konverze dokončena");
define("CONTENT_ADMIN_CONVERSION_LAN_48", "klikněte sem pro detaily");
define("CONTENT_ADMIN_CONVERSION_LAN_49", "konverze stránek");
define("CONTENT_ADMIN_CONVERSION_LAN_50", "konverze hlavních nadřazených prvků");
define("CONTENT_ADMIN_CONVERSION_LAN_51", "neznámý počet řádků");
define("CONTENT_ADMIN_CONVERSION_LAN_52", "výchozí sada hlavních nadřazených kategorií vytvořena");
define("CONTENT_ADMIN_CONVERSION_LAN_53", "hlavní nadřazený prvek podle tohoto názvu již existuje");
define("CONTENT_ADMIN_CONVERSION_LAN_54", "vytvořit výchozí sadu nadřazených kategorií (obsah, recenze a článek)");
define("CONTENT_ADMIN_CONVERSION_LAN_55", "doplněk správy obsahu  :  možnosti konverze");
define("CONTENT_ADMIN_CONVERSION_LAN_56", "klikněte na tlačítko, tím přejdete na stránku 'Vytvořit novou kategorii obsahu'.");
define("CONTENT_ADMIN_CONVERSION_LAN_57", "zvolit nadřazené prvky");
define("CONTENT_ADMIN_CONVERSION_LAN_58", "aktualizace proběhla úspěšně<br /><br /><b>Pozn.:<br />bude třeba znovu nakonfigurovat možnosti pro každou z hlavních nadřazených složek<br />a smazat nabídku v adresáři obsah/menus a znovu ji vytvořit pomocí aktualizace možností příslušné hlavní nadřazené složky, kde má být nabídka použita.</b>");
define("CONTENT_ADMIN_CONVERSION_LAN_59", "konvertovat tabulku");
define("CONTENT_ADMIN_CONVERSION_LAN_60", "vytvořit výchozí");
define("CONTENT_ADMIN_CONVERSION_LAN_61", "vytvořit novou kategorii");
define("CONTENT_ADMIN_CONVERSION_LAN_62", "Plugin správy obsahu verze aktualizován na verzi:");
define("CONTENT_ADMIN_CONVERSION_LAN_63", "aktualizovat");
define("CONTENT_ADMIN_CONVERSION_LAN_64", "Plugin správy obsahu - struktura tabulky aktualizována");
define("CONTENT_ADMIN_CONVERSION_LAN_65", "Plugin správy obsahu : autorský obsah  aktualizován");
define("CONTENT_ADMIN_CONVERSION_LAN_66", "Plugin správy obsahu : předvolby obsahu a nabídky aktualizovány");
define("CONTENT_ADMIN_CONVERSION_LAN_67", "Plugin správy obsahu : předvolby obsahu aktualizovány");
define("CONTENT_ADMIN_CONVERSION_LAN_68", "Plugin správy obsahu : téma obsahu aktualizováno");
define("CONTENT_ADMIN_OPT_LAN_MENU_1", "Možnosti:");
define("CONTENT_ADMIN_OPT_LAN_MENU_2", "stránky:");
define("CONTENT_ADMIN_OPT_LAN_MENU_3", "Správce: Vytvořit položku");
define("CONTENT_ADMIN_OPT_LAN_MENU_4", "Odeslat položku");
define("CONTENT_ADMIN_OPT_LAN_MENU_5", "cesty a nastavení témat");
define("CONTENT_ADMIN_OPT_LAN_MENU_6", "Obecné");
define("CONTENT_ADMIN_OPT_LAN_MENU_7", "Správce obsahu");
define("CONTENT_ADMIN_OPT_LAN_MENU_8", "Vlastnosti nabídky");
define("CONTENT_ADMIN_OPT_LAN_MENU_9", "Náhled položek obsahu");
define("CONTENT_ADMIN_OPT_LAN_MENU_10", "Stránky kategorie ");
define("CONTENT_ADMIN_OPT_LAN_MENU_11", "Stránky obsahu");
define("CONTENT_ADMIN_OPT_LAN_MENU_12", "Stránka autora");
define("CONTENT_ADMIN_OPT_LAN_MENU_13", "Stránka archivu");
define("CONTENT_ADMIN_OPT_LAN_MENU_14", "Nejlépe hodnocená stránka");
define("CONTENT_ADMIN_OPT_LAN_MENU_15", "Stránka s nejvyšším skóre");
define("CONTENT_ADMIN_OPT_LAN_MENU_16", "všechny kategorie stránka (všechny kategorie in the main parent)");
define("CONTENT_ADMIN_OPT_LAN_MENU_17", "zobrazit stránku kategorií (nadřazená položka, subkategorie a položky obsahu této kategorie");
define("CONTENT_ADMIN_OPT_LAN_MENU_18", "kategorie");
define("CONTENT_ADMIN_OPT_LAN_MENU_19", "poslední seznam položek");
define("CONTENT_ADMIN_OPT_LAN_MENU_20", "odkaz na stránky");
define("CONTENT_ADMIN_OPT_LAN_MENU_21", "Správce: Vytvořit kategorie");
define("CONTENT_ADMIN_OPT_LAN_SECTION_0", "sekce");
define("CONTENT_ADMIN_OPT_LAN_SECTION_1", "zvolit co bude zobrazeno");
define("CONTENT_ADMIN_OPT_LAN_SECTION_2", "přílohy");
define("CONTENT_ADMIN_OPT_LAN_SECTION_3", "obrázky");
define("CONTENT_ADMIN_OPT_LAN_SECTION_4", "komentář");
define("CONTENT_ADMIN_OPT_LAN_SECTION_5", "hodnocení");
define("CONTENT_ADMIN_OPT_LAN_SECTION_6", "skóre");
define("CONTENT_ADMIN_OPT_LAN_SECTION_7", "viditelnost");
define("CONTENT_ADMIN_OPT_LAN_SECTION_8", "meta definice");
define("CONTENT_ADMIN_OPT_LAN_SECTION_9", "šablony");
define("CONTENT_ADMIN_OPT_LAN_SECTION_10", "uživatelské datové značky");
define("CONTENT_ADMIN_OPT_LAN_SECTION_11", "přednastavené datové značky");
define("CONTENT_ADMIN_OPT_LAN_SECTION_12", "podtitulek");
define("CONTENT_ADMIN_OPT_LAN_SECTION_13", "souhrn");
define("CONTENT_ADMIN_OPT_LAN_SECTION_14", "text (definovat počet slov)");
define("CONTENT_ADMIN_OPT_LAN_SECTION_15", "datum");
define("CONTENT_ADMIN_OPT_LAN_SECTION_16", "autor : jméno");
define("CONTENT_ADMIN_OPT_LAN_SECTION_17", "autor : email");
define("CONTENT_ADMIN_OPT_LAN_SECTION_18", "autor : odkaz na autorův profil");
define("CONTENT_ADMIN_OPT_LAN_SECTION_19", "autor : odkaz na seznam autorů");
define("CONTENT_ADMIN_OPT_LAN_SECTION_20", "ikona pro email/tisk/PDF");
define("CONTENT_ADMIN_OPT_LAN_SECTION_21", "nadřazený drobek");
define("CONTENT_ADMIN_OPT_LAN_SECTION_22", "odkud (pouze je-li povoleno logování)");
define("CONTENT_ADMIN_OPT_LAN_SECTION_23", "počet položek");
define("CONTENT_ADMIN_OPT_LAN_SECTION_24", "poslední položka od každého autora");
define("CONTENT_ADMIN_OPT_LAN_SECTION_25", "počet položek od každého autora");
define("CONTENT_ADMIN_OPT_LAN_SECTION_26", "editovat ikonu pro rychlé úpravy");
define("CONTENT_ADMIN_OPT_LAN_SECTION_27", "ikona");
define("CONTENT_ADMIN_OPT_LAN_SECTION_28", "z položek kategorie");
define("CONTENT_ADMIN_OPT_LAN_SECTION_29", "ze seznamu subkategorií");
define("CONTENT_ADMIN_OPT_LAN_SECTION_30", "povoleno");
define("CONTENT_ADMIN_OPT_LAN_SECTION_31", "nepovoleno");
define("CONTENT_ADMIN_OPT_LAN_SECTION_32", "podtitulek");
define("CONTENT_ADMIN_OPT_LAN_SECTION_33", "počáteční datum");
define("CONTENT_ADMIN_OPT_LAN_SECTION_34", "koncové datum");
define("CONTENT_ADMIN_OPT_LAN_SECTION_35", "nahrát ikonu");
define("CONTENT_ADMIN_OPT_LAN_SECTION_36", "přiřadit ikonu");
define("CONTENT_ADMIN_OPT_LAN_SECTION_37", "Správce: Vytvořit kategorii");
define("CONTENT_ADMIN_OPT_LAN_SECTION_38", "souhrn");
define("CONTENT_PRESET_LAN_0", "chyba : název pole není vyplněn");
define("CONTENT_PRESET_LAN_1", "chyba : některá pole jsou vyplněna nesprávně<br />všechna pole je nutné vyplnit");
define("CONTENT_PRESET_LAN_3", "šířka a max. šířka musí být číselné hodnoty");
define("CONTENT_PRESET_LAN_4", "počty sloupců a řádků musí být číselné hodnoty");
define("CONTENT_PRESET_LAN_5", "je třeba dodat nějaké možnosti");
define("CONTENT_PRESET_LAN_6", "rok od a rok do musí být číselné hodnoty");
define("CONTENT_PRESET_LAN_7", "Generátor polí předvoleb obsahu");
define("CONTENT_PRESET_LAN_8", "vytvořit novou značku předvoleb typu");
define("CONTENT_PRESET_LAN_9", "název pole");
define("CONTENT_PRESET_LAN_10", "šířka");
define("CONTENT_PRESET_LAN_11", "max. délka");
define("CONTENT_PRESET_LAN_12", "sloupců");
define("CONTENT_PRESET_LAN_13", "řádků");
define("CONTENT_PRESET_LAN_14", "roků od");
define("CONTENT_PRESET_LAN_15", "roků do");
define("CONTENT_PRESET_LAN_16", "možnosti");
define("CONTENT_PRESET_LAN_17", "přidat další");
define("CONTENT_PRESET_LAN_18", "přidat předvolbu");
define("CONTENT_PRESET_LAN_19", "je třeba zadat odpovídající množství textu a hodnoty polí");
define("CONTENT_PRESET_LAN_20", "je třeba zadat hodnotu pro zaškrtávací políčko");
define("CONTENT_PRESET_LAN_21", "text");
define("CONTENT_PRESET_LAN_22", "hodnota");
define("CONTENT_PRESET_LAN_23", "zvolit text");
define("CONTENT_PRESET_LAN_24", "první možnost bez hodnoty");
define("CONTENT_PRESET_LAN_25", "přidat pole ...");
define("CONTENT_PRESET_LAN_26", "text");
define("CONTENT_PRESET_LAN_27", "oblast textu");
define("CONTENT_PRESET_LAN_28", "vybrat");
define("CONTENT_PRESET_LAN_29", "datum");
define("CONTENT_PRESET_LAN_30", "zaškrtávací políčko");
define("CONTENT_PRESET_LAN_31", "radio button");
define("CONTENT_PRESET_LAN_32", "příklad:");
define("CONTENT_ADMIN_OPT_LAN_0", "možnosti");
define("CONTENT_ADMIN_OPT_LAN_1", "výchozí předvolby");
define("CONTENT_ADMIN_OPT_LAN_2", "aktualizovat možnosti");
define("CONTENT_ADMIN_OPT_LAN_3", "počet obrázků, které lze nahrát");
define("CONTENT_ADMIN_OPT_LAN_4", "počet příloh, které lze nahrát");
define("CONTENT_ADMIN_OPT_LAN_5", "počet dostupných uživatelských datových značek");
define("CONTENT_ADMIN_OPT_LAN_6", "značky předvoleb");
define("CONTENT_ADMIN_OPT_LAN_7", "definovat výchozí značky předvoleb");
define("CONTENT_ADMIN_OPT_LAN_9", "povolit zasílání položek?");
define("CONTENT_ADMIN_OPT_LAN_10", "kdo smí zasílat položky?");
define("CONTENT_ADMIN_OPT_LAN_11", "přímé zasílání");
define("CONTENT_ADMIN_OPT_LAN_12", "je-li povoleno, je zaslaná položka přímo přidána do databáze a bude okamžitě viditelná, jinak je je zviditelnění položky nutný souhlas správce.");
define("CONTENT_ADMIN_OPT_LAN_13", "zde lze definovat, jak jsou (budou) ukládány obrázky. Použijt složen závorky ( { } ) pro obecné proměnné e107  (např. ( {e_PLUGIN} nebo {e_IMAGE} ). Pro kategorii obsahu jsou nutné dvě verze ikon - malá a velká. Pro nahrávání je nutné vytvořit cesty TMP!");
define("CONTENT_ADMIN_OPT_LAN_15", "cesta ke katalogu ikon (velké)");
define("CONTENT_ADMIN_OPT_LAN_16", "cesta ke katalogu ikon (malé)");
define("CONTENT_ADMIN_OPT_LAN_17", "cesta k obsah - ikony");
define("CONTENT_ADMIN_OPT_LAN_18", "cesta k obsah - obrázky");
define("CONTENT_ADMIN_OPT_LAN_20", "definovat téma pro tuto hlavní kategorii");
define("CONTENT_ADMIN_OPT_LAN_21", "definovat výchozí schéma rozložení");
define("CONTENT_ADMIN_OPT_LAN_22", "aktivovat záznam počtu odkazovatelů");
define("CONTENT_ADMIN_OPT_LAN_23", "zobrazit prázdnou ikonu pokud příslušná ikona neexistuje");
define("CONTENT_ADMIN_OPT_LAN_24", "zobrazit prázdnou kategorii pokud příslušná ikona neexistuje");
define("CONTENT_ADMIN_OPT_LAN_25", "zvolit schéma rozložení");
define("CONTENT_ADMIN_OPT_LAN_26", "zobrazit drobek na těchto stránkách:");
define("CONTENT_ADMIN_OPT_LAN_27", "všechny kategorie");
define("CONTENT_ADMIN_OPT_LAN_28", "jedna kategorie");
define("CONTENT_ADMIN_OPT_LAN_29", "všichni autoři");
define("CONTENT_ADMIN_OPT_LAN_30", "jeden autor");
define("CONTENT_ADMIN_OPT_LAN_31", "poslední");
define("CONTENT_ADMIN_OPT_LAN_32", "položka obsahu");
define("CONTENT_ADMIN_OPT_LAN_33", "nejlépe hodnocené");
define("CONTENT_ADMIN_OPT_LAN_34", "archiv");
define("CONTENT_ADMIN_OPT_LAN_35", "skóre");
define("CONTENT_ADMIN_OPT_LAN_36", "drobek separator character");
define("CONTENT_ADMIN_OPT_LAN_37", "definovat how to render the drobek information");
define("CONTENT_ADMIN_OPT_LAN_38", "tmp");
define("CONTENT_ADMIN_OPT_LAN_39", "echo");
define("CONTENT_ADMIN_OPT_LAN_40", "použít oddělenou nabídku");
define("CONTENT_ADMIN_OPT_LAN_41", "kombinovat v jedné nabídce");
define("CONTENT_ADMIN_OPT_LAN_43", "zobrazit navigátor na těchto stránkách:");
define("CONTENT_ADMIN_OPT_LAN_44", "zobrazit hledání na těchto stránkách:");
define("CONTENT_ADMIN_OPT_LAN_46", "zobrazit možnost řazení na těchto stránkách:");
define("CONTENT_ADMIN_OPT_LAN_48", "typ zobrazení navigátor/hledat/upravit");
define("CONTENT_ADMIN_OPT_LAN_49", "zobrazit omezený počet položek na stránce");
define("CONTENT_ADMIN_OPT_LAN_50", "kolik položek bude zobrazeno");
define("CONTENT_ADMIN_OPT_LAN_51", "zvolit výchozí metodu třídění");
define("CONTENT_ADMIN_OPT_LAN_52", "max. velikost obrázku");
define("CONTENT_ADMIN_OPT_LAN_53", "definovat velikost, na kterou budou změněny nahrané obrázky");
define("CONTENT_ADMIN_OPT_LAN_54", "pokud je šířka nebo výška nahraných obrázků větší, než uvedenje uvedeno, bude velikost obrázků změněna na tento rozměr.<br />vyskakovací obrázky budou rovněž zobrazeny v této velikosti.");
define("CONTENT_ADMIN_OPT_LAN_55", "velikost miniatur");
define("CONTENT_ADMIN_OPT_LAN_56", "definovat velikost miniatur (obrázků), které budou vytvořeny s nahraným obrázkem");
define("CONTENT_ADMIN_OPT_LAN_57", "pokud je šířka nebo výška nahraných obrázků větší, než uvedenje uvedeno, bude velikost obrázků změněna na tento rozměr.<br />obrázky na stránkách budou rovněž zobrazeny v této velikosti.");
define("CONTENT_ADMIN_OPT_LAN_58", "max. šířka ikony");
define("CONTENT_ADMIN_OPT_LAN_59", "definovat max. šířku ikony při jejím nahrávání");
define("CONTENT_ADMIN_OPT_LAN_60", "pokud je nahrávaná ikona větší, než uvedená hodnota, bude její velikost změněna na uvedenou hodnotu.<br />ikona bude rovněž zobrazena v této velikosti.");
define("CONTENT_ADMIN_OPT_LAN_61", "px");
define("CONTENT_ADMIN_OPT_LAN_62", "zvolit správce z těchto tříd uživatelů");
define("CONTENT_ADMIN_OPT_LAN_63", "Pro řadu oblastí lze definovat, která třída uživatelů bude moci vidět stránku. Tím lze omezit viditelnost některých stránek pro některé třídy uživatelů.");
define("CONTENT_ADMIN_OPT_LAN_64", "zobrazit email autora, který není členem");
define("CONTENT_ADMIN_OPT_LAN_65", "zobrazit písmenný index");
define("CONTENT_ADMIN_OPT_LAN_66", "písmenný index je seznam tlačítek, obsahujících počáteční písmeno názvu záhlaví. Můžete tak zúžit zobrazovaný seznam, zobrazovat se budou jen položky, začínající tímto písmenem.");
define("CONTENT_ADMIN_OPT_LAN_67", "definovat styl zobrazení data");
define("CONTENT_ADMIN_OPT_LAN_68", "Více informací o formátech data najdete  na stránce<a href='http://www.php.net/manual/en/function.strftime.php' rel='external'>strftime function na php.net</a>");
define("CONTENT_ADMIN_OPT_LAN_69", "zobrazit ikony <br />(tisk/email/PDF) u všech položek");
define("CONTENT_ADMIN_OPT_LAN_70", "povolit hodnocení všech položek");
define("CONTENT_ADMIN_OPT_LAN_71", "povolit komentáře ke všem položkám");
define("CONTENT_ADMIN_OPT_LAN_73", "typ zobrazení obsahu vícestránkových článků");
define("CONTENT_ADMIN_OPT_LAN_74", "pokud je článek na více stránkách, lze zobrazit buď seznam těchto stránek jako normální odkazy, nebo ve zvláštním výběrovém poli");
define("CONTENT_ADMIN_OPT_LAN_75", "odkazy");
define("CONTENT_ADMIN_OPT_LAN_76", "pole výběru");
define("CONTENT_ADMIN_OPT_LAN_77", "definovat počet znaků");
define("CONTENT_ADMIN_OPT_LAN_78", "definovat postfix");
define("CONTENT_ADMIN_OPT_LAN_79", "ponechejte prázdné a zobrazí se vše");
define("CONTENT_ADMIN_OPT_LAN_80", "ponechejte prázdné a nezobrazí se nic");
define("CONTENT_ADMIN_OPT_LAN_81", "definovat počet slov");
define("CONTENT_ADMIN_OPT_LAN_82", "text");
define("CONTENT_ADMIN_OPT_LAN_83", "přidat odkaz na postfix");
define("CONTENT_ADMIN_OPT_LAN_84", "zobrazit nadřazenou položku");
define("CONTENT_ADMIN_OPT_LAN_85", "zobrazit nadřazené subkategorie");
define("CONTENT_ADMIN_OPT_LAN_86", "zobrazit položky nadřazené subkategorie");
define("CONTENT_ADMIN_OPT_LAN_87", "je-li povoleno, budou zobrazeny všechny položky a všechny podřízené kategorie pro zvolenou kategorii.");
define("CONTENT_ADMIN_OPT_LAN_88", "definovat pořadí zobrazení nadřazených a podřízených položek");
define("CONTENT_ADMIN_OPT_LAN_89", "nadřazené první, potom položky");
define("CONTENT_ADMIN_OPT_LAN_90", "položky první, potom nadřazené");
define("CONTENT_ADMIN_OPT_LAN_91", "typ zobrazení nadřazených, podřízených a položek");
define("CONTENT_ADMIN_OPT_LAN_92", "každá ve zvláštní nabídce");
define("CONTENT_ADMIN_OPT_LAN_93", "záhlaví");
define("CONTENT_ADMIN_OPT_LAN_94", "přidat pole 'Hledat'");
define("CONTENT_ADMIN_OPT_LAN_95", "přidat pole 'Řadit'");
define("CONTENT_ADMIN_OPT_LAN_96", "zobrazit navigační odkazy");
define("CONTENT_ADMIN_OPT_LAN_97", "pokud není povoleno, jsou všechny možnosti odkazů (dole) neplatné");
define("CONTENT_ADMIN_OPT_LAN_98", "odkaz : všechny kategorie");
define("CONTENT_ADMIN_OPT_LAN_99", "odkaz : všichni autoři");
define("CONTENT_ADMIN_OPT_LAN_100", "odkaz : všechny položky obsahu");
define("CONTENT_ADMIN_OPT_LAN_101", "odkaz : nejlépe hodnocené");
define("CONTENT_ADMIN_OPT_LAN_102", "odkaz : top skóre");
define("CONTENT_ADMIN_OPT_LAN_103", "odkaz : poslední položky");
define("CONTENT_ADMIN_OPT_LAN_104", "odkaz : poslat položku");
define("CONTENT_ADMIN_OPT_LAN_105", "ikona : odkazy");
define("CONTENT_ADMIN_OPT_LAN_106", "nic (), odrážka (), tečka uprostřed (·), bílá odrážka (º), šipka (»), ikona kategorie ()");
define("CONTENT_ADMIN_OPT_LAN_107", "nic");
define("CONTENT_ADMIN_OPT_LAN_108", "odrážka");
define("CONTENT_ADMIN_OPT_LAN_109", "tečka uprostřed");
define("CONTENT_ADMIN_OPT_LAN_110", "bílá odrážka");
define("CONTENT_ADMIN_OPT_LAN_111", "šipka");
define("CONTENT_ADMIN_OPT_LAN_112", "ikona kategorie");
define("CONTENT_ADMIN_OPT_LAN_113", "ikona obsahu");
define("CONTENT_ADMIN_OPT_LAN_114", "typ zobrazování odkazů");
define("CONTENT_ADMIN_OPT_LAN_115", "záhlaví seznamu odkazů");
define("CONTENT_ADMIN_OPT_LAN_116", "toto záhlaví bude použito pouze když jsou odkazy zobrazeny jako 'normální'.");
define("CONTENT_ADMIN_OPT_LAN_117", "zobrazit kategorie");
define("CONTENT_ADMIN_OPT_LAN_118", "začlenit hlavní kategorii");
define("CONTENT_ADMIN_OPT_LAN_119", "není-li povoleno, zobrazí se pouze subkategorie v hlavní nadřazené kategorii");
define("CONTENT_ADMIN_OPT_LAN_120", "zobrazit počet položek v každé kategorii");
define("CONTENT_ADMIN_OPT_LAN_121", "ikona: kategorie");
define("CONTENT_ADMIN_OPT_LAN_122", "ikona: kategorie (výchozí)");
define("CONTENT_ADMIN_OPT_LAN_123", "způsob zobrazení seznamu kategorií");
define("CONTENT_ADMIN_OPT_LAN_124", "záhlaví kategorie list");
define("CONTENT_ADMIN_OPT_LAN_125", "zobrazit seznam posledních položek");
define("CONTENT_ADMIN_OPT_LAN_126", "zobrazit datum");
define("CONTENT_ADMIN_OPT_LAN_127", "zobrazit autora");
define("CONTENT_ADMIN_OPT_LAN_128", "zobrazit podtitulek");
define("CONTENT_ADMIN_OPT_LAN_129", "podtitulek : definovat počet slov");
define("CONTENT_ADMIN_OPT_LAN_130", "podtitulek : definovat postfix");
define("CONTENT_ADMIN_OPT_LAN_131", "kolik položek bude zobrazeno");
define("CONTENT_ADMIN_OPT_LAN_132", "ikona pro poslední položky");
define("CONTENT_ADMIN_OPT_LAN_133", "ikona : šířka");
define("CONTENT_ADMIN_OPT_LAN_134", "je-li zvolena 'ikona obsahu', definovat šířku ikony");
define("CONTENT_ADMIN_OPT_LAN_135", "záhlaví posledního seznamu položek");
define("CONTENT_ADMIN_OPT_LAN_136", "Back End");
define("CONTENT_ADMIN_OPT_LAN_137", "Front End");
define("CONTENT_ADMIN_OPT_LAN_138", "Spravovat obsah");
define("CONTENT_ADMIN_OPT_LAN_139", "Vytvořit obsah");
define("CONTENT_ADMIN_OPT_LAN_140", "Spravovat kategorie");
define("CONTENT_ADMIN_OPT_LAN_141", "Vytvořit kategorie");
define("CONTENT_ADMIN_OPT_LAN_142", "Řadit");
define("CONTENT_ADMIN_OPT_LAN_143", "Možnosti");
define("CONTENT_ADMIN_OPT_LAN_144", "Osobní Správce obsahu");
define("CONTENT_ADMIN_OPT_LAN_145", "Poslední");
define("CONTENT_ADMIN_OPT_LAN_146", "Všechny kategorie");
define("CONTENT_ADMIN_OPT_LAN_147", "Jedna kategorie");
define("CONTENT_ADMIN_OPT_LAN_148", "položka obsah");
define("CONTENT_ADMIN_OPT_LAN_149", "Stránka autora");
define("CONTENT_ADMIN_OPT_LAN_150", "Stránka archivu");
define("CONTENT_ADMIN_OPT_LAN_151", "Nejlépe hodnocená stránka");
define("CONTENT_ADMIN_OPT_LAN_152", "Stránka s nejvyšším skóre");
define("CONTENT_ADMIN_OPT_LAN_153", "Poslat stránku");
define("CONTENT_ADMIN_OPT_LAN_154", "Spravovat stránku");
define("CONTENT_ADMIN_OPT_LAN_155", "záhlaví");
define("CONTENT_ADMIN_OPT_LAN_156", "záhlaví stránky obsahu");
define("CONTENT_ADMIN_OPT_LAN_157", "záhlaví stránky autora");
define("CONTENT_ADMIN_OPT_LAN_158", "připojit jméno autora do záhlaví");
define("CONTENT_ADMIN_OPT_LAN_159", "záhlaví kategorie stránky");
define("CONTENT_ADMIN_OPT_LAN_160", "připojit titulek kategorie do záhlaví");
define("CONTENT_ADMIN_OPT_LAN_161", "záhlaví nadřazené subkategorie (používá se pouze pokud je zvoleno zobrazování ve zvláštní nabídce)");
define("CONTENT_ADMIN_OPT_LAN_162", "záhlaví položek obsahu (používá se pouze pokud je zvoleno zobrazování ve zvláštní nabídce)");
define("CONTENT_ADMIN_OPT_LAN_163", "zobrazit odkazy na předešlou a následující stránku");
define("CONTENT_ADMIN_OPT_LAN_164", "odkaz v záhlaví na předešlou stránku<br />(použijte {PAGETITLE} pro přidání záhlaví předešlé stránky)");
define("CONTENT_ADMIN_OPT_LAN_165", "odkaz v záhlaví na následující stránku<br />(použijte {PAGETITLE} pro přidání záhlaví následující stránky)");
define("CONTENT_ADMIN_OPT_LAN_166", "k zobrazení plného textu použijte 'vše'");
define("CONTENT_ADMIN_OPT_LAN_167", "zdědit");
define("CONTENT_ADMIN_OPT_LAN_168", "první stránka");
define("CONTENT_ADMIN_OPT_LAN_169", "poslední stránka");
define("CONTENT_ADMIN_OPT_LAN_170", "kde mají být zobrazovány uživatelské a přednastavené značky ve vícestránkových položkách obsahu?");
define("CONTENT_ADMIN_OPT_LAN_171", "počet úrovní");
define("CONTENT_ADMIN_OPT_LAN_172", "číselná hodnota k zobrazení počtu subkategorií ve stromu kategorie. Ponechejte prázdné pro zobrazení všech úrovní.");
define("CONTENT_ADMIN_OPT_LAN_173", "zařadit 'domů' do drobku");
define("CONTENT_ADMIN_OPT_LAN_174", "zařadit obsah počáteční stránky do drobku");
define("CONTENT_ADMIN_OPT_LAN_178", "Počáteční čas pro položky");


?>